<?xml version="1.0" encoding="gb2312"?>
<AutoUpdater>
  <description>Application autoUpdate</description>
  <Updater>
	<Url>http://www.dugesoft.com/semSoftUpdate/</Url>
	<LastUpdateTime>2014-12-5</LastUpdateTime>
  </Updater>
  <Application applicationId="ItemSoft">
    <EntryPoint>WinSiteSemTool.exe</EntryPoint>
    <Location>.</Location>
	<Version>3.5.00.16</Version>
  </Application>
  <Files>
<File Ver="3.5.00.16" Name="WinSiteSemTool.exe"/>
<File Ver="3.5.00.16" Name="Interop.SHDocVw.dll"/>
<File Ver="3.5.00.16" Name="u\dbTem.dll"/>
<File Ver="3.5.00.16" Name="u\NoHeadimg.jpg"/>
<File Ver="3.5.00.16" Name="Microsoft.mshtml.dll"/>
  </Files>
</AutoUpdater>